drwxr-xr-x    2 cichy      cichy            4096 Nov 23  2013 .
drwxr-xr-x    6 cichy      cichy            4096 Nov 23  2013 ..
-rw-r--r--    1 cichy      cichy           13662 Nov 23  2013 wp-langs-en.js
-rw-r--r--    1 cichy      cichy           20390 Nov 23  2013 wp-langs.php
